/*
 *  Remodal - v1.1.0
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */

/* Hide scroll bar */

html.remodal-is-locked {
  overflow: hidden;

  -ms-touch-action: none;
  touch-action: none;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;

  display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  display: none;
  overflow: auto;

  text-align: center;

  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;

  height: 100%;
  margin-left: -0.05em;

  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;

  outline: none;

  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}



.box-wrapper {
  background: #fff;
  color: white;
   padding: 10px;
  line-height: 1.5rem;
}
.box-wrapper img{max-width:100%;}

ul.img-list-sec:after{content:"";clear:both;height:0;overflow:hidden;}
ul.img-list-sec{padding:0;}
li.img-list{margin:15px 1%;}
li.img-list a{text-decoration:none;color:#333;}
li.img-list a:hover{color:#fff;}
li.img-list a:focus{border:none;outline:none;}
.img-list h5{text-overflow:ellipsis;-moz-text-overflow:ellipsis;-o-text-overflow:ellipsis;-webkit-text-overflow:ellipsis;overflow:hidden;padding:10px 0 0;}
.img-list img{max-width:100%;}
.img-list div span{display:block;font-weight:bold;font-size: 13px;}
span.sem_location{color:#EF7106;}
li.img-list:hover span{color:#fff;}
.box-wrapper h5{line-height:1.25em;background-color:#333;padding:15px 10px;margin-top:15px;color:#ffffff; font-size:1.25em}
span.speaker_name{color:#22589F;}
.img-list{width:31%;border: 1px solid #ddd;display:inline-block;padding:.375rem;font-size:1rem;font-weight:400;line-height:1.5;white-space:nowrap;vertical-align:middle;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}

.img-list-info{color:#333;}
.img-list-info:hover{color:#fff;background-color:#446473;border-color:#2aabd2;transition:all .7s;-moz-transition:all .7s;-webkit-transition:all .7s;}
.img-list-info.focus,.img-list-info:focus{color:#fff;background-color:#31b0d5;border-color:#2aabd2}
.img-list-info.active,.img-list-info:active,.open>.img-list-info.dropdown-toggle{color:#fff;background-color:#31b0d5;background-image:none;border-color:#2aabd2}
.img-list-info.active.focus,.img-list-info.active:focus,.img-list-info.active:hover,.img-list-info:active.focus,.img-list-info:active:focus,.img-list-info:active:hover,.open>.img-list-info.dropdown-toggle.focus,.open>.img-list-info.dropdown-toggle:focus,.open>.img-list-info.dropdown-toggle:hover{color:#fff;background-color:#269abc;border-color:#1f7e9a}
.img-list-info.disabled.focus,.img-list-info.disabled:focus,.img-list-info:disabled.focus,.img-list-info:disabled:focus{background-color:#5bc0de;border-color:#5bc0de}
.img-list-info.disabled:hover,.img-list-info:disabled:hover{background-color:#5bc0de;border-color:#5bc0de}



@media only screen and (max-width: 768px) {
  li.img-list {
    font-size: 100%;
	display:block;
	width:100%;
	margin:2% 0;
  }
  .box-wrapper{padding:10px 0;}
}


/* jssor slider arrow navigator skin 05 css */
        /*
        .jssora05l                  (normal)
        .jssora05r                  (normal)
        .jssora05l:hover            (normal mouseover)
        .jssora05r:hover            (normal mouseover)
        .jssora05l.jssora05ldn      (mousedown)
        .jssora05r.jssora05rdn      (mousedown)
        */
        .jssora05l, .jssora05r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 40px;
            cursor: pointer;
            background: url('/images/a17.png') no-repeat;
            overflow: hidden;
        }
        .jssora05l { background-position: -10px -40px; }
        .jssora05r { background-position: -70px -40px; }
        .jssora05l:hover { background-position: -130px -40px; }
        .jssora05r:hover { background-position: -190px -40px; }
        .jssora05l.jssora05ldn { background-position: -250px -40px; }
        .jssora05r.jssora05rdn { background-position: -310px -40px; }

        /* jssor slider thumbnail navigator skin 01 css */
        /*
        .jssort01 .p            (normal)
        .jssort01 .p:hover      (normal mouseover)
        .jssort01 .p.pav        (active)
        .jssort01 .p.pdn        (mousedown)
        */
        .jssort01 .p {
            position: absolute;
            top: 0;
            left: 0;
            width: 72px;
            height: 72px;
        }
        
        .jssort01 .t {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            border: none;
        }
        
        .jssort01 .w {
            position: absolute;
            top: 0px;
            left: 0px;
            width: 100%;
            height: 100%;
        }
        
        .jssort01 .c {
            position: absolute;
            top: 0px;
            left: 0px;
            width: 68px;
            height: 68px;
            border: rgba(255,255,255,0.5) 2px solid;
            box-sizing: content-box;
            background: url('/images/t01.png') -800px -800px no-repeat;
            _background: none;
        }
        
        .jssort01 .pav .c {
            top: 2px;
            _top: 0px;
            left: 2px;
            _left: 0px;
            width: 68px;
            height: 68px;
            border: #000 0px solid;
            _border: #fff 2px solid;
            background-position: 50% 50%;
        }
        
        .jssort01 .p:hover .c {
            top: 0px;
            left: 0px;
            width: 70px;
            height: 70px;
            border: #fff 1px solid;
            background-position: 50% 50%;
        }
        
        .jssort01 .p.pdn .c {
            background-position: 50% 50%;
            width: 68px;
            height: 68px;
            border: #000 2px solid;
        }
        
        * html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {
            /* ie quirks mode adjust */
            width /**/: 72px;
            height /**/: 72px;
        }
        
